### Enumeration

# EvinceDocument DocumentMode

#### Declaration

    enum EvinceDocument.DocumentMode

#### Description

No description available.

#### Members

Name | Description
--- | ---
`EV_DOCUMENT_MODE_NONE` | No description available.
`EV_DOCUMENT_MODE_USE_OC` | No description available.
`EV_DOCUMENT_MODE_USE_THUMBS` | No description available.
`EV_DOCUMENT_MODE_FULL_SCREEN` | No description available.
`EV_DOCUMENT_MODE_USE_ATTACHMENTS` | No description available.
`EV_DOCUMENT_MODE_PRESENTATION` | No description available.